Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 12:32:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed subuhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed subuhan Bot:  Hi Mohammed Subuhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352742940 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572326662            04:15 PM, 21st Sep                   mayar                   Hi Mohammed Subuhan  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:19 PM, 21st Sep                     mohammed subuhan                    Good evening           04:22 PM, 21st Sep                     mohammed subuhan                    I have ordered 2 days back           04:22 PM, 21st Sep                     mohammed subuhan                    But unfortunately I gave wrong contact number           04:23 PM, 21st Sep                     mohammed subuhan                    So the delivery person unable to find me           04:23 PM, 21st Sep                     mohammed subuhan                    So what should I do           04:23 PM, 21st Sep                   mayar                   Kindly share your right number           04:26 PM, 21st Sep                     mohammed subuhan                    0572326662           04:26 PM, 21st Sep                     mohammed subuhan                    This s my right number           04:26 PM, 21st Sep                     mohammed subuhan                    How to contact him           04:27 PM, 21st Sep                     mohammed subuhan                    What about my order status           04:27 PM, 21st Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:29 PM, 21st Sep                   mayar                   Is there anything else i can help you with?            04:29 PM, 21st Sep                     mohammed subuhan                    Ok thanks           04:30 PM, 21st Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3129050